@media (max-width:320px){

}

@media (min-width : 321px) {

}

@media (max-width:360px){
	
}

@media (max-width:375px){
	
}

@media (max-width:412px){
	
}

@media (max-width:414px){
	
}

@media (max-width:480px){
	.hero-5.show-media-column-on-mobile .media-column, .hero-5.show-media-column-on-mobile .media-column iframe, .hero-5.show-media-column-on-mobile .media-column video {
    	height: 20rem;
	}
	.h2-services {
    	font-size: 18pt;
	}
	.top-contact-text{
		padding-top:15px;
	}
	.text-footer h3 {
	    font-size: 14pt;
	}
	.mobile .header .header-inner {
    	border-bottom:none;
	}
	.pr-map-0{
		padding-right:15px;
	}
	.pl-map-0{
		padding-left:15px;
	}
	#map-container{
		height:200px;
	}

	#map-container-2{
		height:200px;
	}
	.img-office {
    	padding-top: 0px;
	}
	.img-legal{
		height:170px!important;
		display: block;
		margin:auto;
		margin-top:5px!important;
	}
	.section-block, .fullscreen-section .fullscreen-inner, .pagination-2 .pagination-next, .row.xlarge {
    	padding-top: 9rem;
    	padding-bottom: 11rem;
	}
}

@media (max-width:767px){
	
}

@media (max-width:768px){
	
}

@media (max-width:800px){
	
}

@media (max-width:980px){
	
}

@media (max-width:1024px){
	
}

@media (max-width:1280px){
	
}

@media (max-width:1920px){
	
}

@media (max-width:1200px){
	
}

@media (max-width:1400px){
	
}